<template>
  <svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M13.9688 7C13.9688 7.4375 13.625 7.78125 13.2188 7.78125H2.59375L6.75 11.7188C7.0625 12 7.0625 12.5 6.78125 12.7812C6.5 13.0938 6.03125 13.0938 5.71875 12.8125L0.21875 7.5625C0.0625 7.40625 0 7.21875 0 7C0 6.8125 0.0625 6.625 0.21875 6.46875L5.71875 1.21875C6.03125 0.9375 6.5 0.9375 6.78125 1.25C7.0625 1.53125 7.0625 2.03125 6.75 2.3125L2.59375 6.25H13.2188C13.6562 6.25 13.9688 6.59375 13.9688 7Z"
      :fill="color"
    />
  </svg>
</template>

<script>
export default {
  name: 'IconArrowLeft',
  props: {
    color: {
      type: String,
      default: '#319EFF'
    }
  }
}
</script>

<style lang="scss" scoped>
</style>
